Koozali.org formerly Contribs.org

Trying to install SME 6.0.1 on SATA RAID ... BUG in SME ...

gatox

Same feeling here
« Reply #45 on: September 09, 2004, 10:35:32 PM »
Got a Promise SX4000Lite IDE Raid card and SME won't allow me to load the drivers at any given point.

Nor by pressing "Shift" or "Ctrl-X" or answering the questions to Yes to load device drivers.

Somebody should really fix this since personnally I do not have time to fiddle with the Kernel.

I need something that works first time.  How can we promote such a wonderful distro if we can't load new drivers for NEWER technology.

Just my 2 cents.

nemtex

Trying to install SME 6.0.1 on SATA RAID ... BUG in SME ...
« Reply #46 on: December 15, 2004, 12:20:20 PM »
idkeen,

First of all I would like to point out my Linux skills, apart from being able to pronounce it properly, are pretty much non existent. Well I can just about operate ‘MC’ as ‘VI’ just confuses the hell out of me.

I have a Promise sx4000 and I have been having the same problems as Gatox.

I have tried to install the driver prepared by idkeen but they do not load. I have installed SME on a standard IDE drive and installed the drivers, worked fine this way.

I then tried something that I used to do with windows systems, Ghost the partitions onto the RAID. I was pretty hopeful because of successes before.

Copied across fine, although it did take much longer than I had expected, still copied across no probs.

When it came to booting up, I got the SME/LILO splash screen. and it started to boot..... for a second or two.

From reading other posts on Contribs, I believe this to be a problem with the boot order. How can I change this on the standard drive so that the order is correct when transferred onto the RAID….. or am I wasting my time because ghosting drives in this situation just will not work with SME?

I have read posts about putting the fasttrak drivers into the initrd, whatever that is and something about PCITABLE and MODINFO?????

The reason I ask is Gatox seems to be having the same problem as me, I seem to have tried something no one else in this situation has (using Ghost) and idkeen has created a driver disk that actually works making you (idkeen) the most logical choice to ask for help.

If you could point me in the right direction or give me a rough idea what to do, I can give it a go (books, websites etc). Unfortunately at this point it looks like I may have to turn to Windows, a shame really because I’ve been using SME since v4 and never had a problem with it before.

Thanks for any help available


James

Offline Franco

  • *
  • 1,170
    • http://contribs.org
Intel S875WP1-E
« Reply #47 on: January 30, 2005, 02:47:04 PM »
And here I'm with the same problem: Invested on this new hardware to find I couldn't load SME, not even 6.5a finds my Adaptec SATA.
Jeremy, what have you done after all?

Re: Intel S875WP1-E
« Reply #48 on: January 30, 2005, 04:25:25 PM »
Quote from: "stuntshell"
And here I'm with the same problem: Invested on this new hardware to find I couldn't load SME, not even 6.5a finds my Adaptec SATA.


Use your new hardware for a workstation, and some older hardware for the server.

unit10help

Trying to install SME 6.0.1 on SATA RAID ... BUG in SME ...
« Reply #49 on: May 30, 2007, 10:41:43 PM »
Has there been anyone that has figured this out.. We just got in a new dell with sata SAs, and are having the same problem..  please help

Trying to install SME 6.0.1 on SATA RAID ... BUG in SME ...
« Reply #50 on: May 30, 2007, 11:47:57 PM »
Quote from: "unit10help"
Has there been anyone that has figured this out.. We just got in a new dell with sata SAs, and are having the same problem..  please help


SME 6.0.1 is obsolete. Nobody should be trying to use it.

unit10help

Trying to install SME 6.0.1 on SATA RAID ... BUG in SME ...
« Reply #51 on: May 31, 2007, 04:42:22 PM »
6.0.1 maybe obsolete as far as an old release, but it does the job that is needed.  with that said, I would happly use 7 but the user authentication program that we use doesn't work with 7.

Offline Franco

  • *
  • 1,170
    • http://contribs.org
Trying to install SME 6.0.1 on SATA RAID ... BUG in SME ...
« Reply #52 on: June 01, 2007, 03:26:06 AM »
Quote from: "unit10help"
6.0.1 maybe obsolete as far as an old release, but it does the job that is needed.  with that said, I would happly use 7 but the user authentication program that we use doesn't work with 7.

What user authentication?

unit10help

Trying to install SME 6.0.1 on SATA RAID ... BUG in SME ...
« Reply #53 on: June 01, 2007, 05:36:33 PM »
the rpms used to install aresme-upgppp-1.0-1.noarch.rpm and sme-squid-1.0-2.i386.rpm

Offline Franco

  • *
  • 1,170
    • http://contribs.org
Trying to install SME 6.0.1 on SATA RAID ... BUG in SME ...
« Reply #54 on: June 01, 2007, 05:57:00 PM »
You have both available for 7!

unit10help

Trying to install SME 6.0.1 on SATA RAID ... BUG in SME ...
« Reply #55 on: June 01, 2007, 06:05:19 PM »
no they work on 6.01, but our new server is running SAS and 6.01 doesn't support SAS.  SME 7 will install but those RPms will not install correctly.  I have been looking to find an updated version to those rpms but cannot find any.

Offline Franco

  • *
  • 1,170
    • http://contribs.org
Trying to install SME 6.0.1 on SATA RAID ... BUG in SME ...
« Reply #56 on: June 01, 2007, 06:31:28 PM »
OK, I wasn't clear.
You ain't gonna install RPMs made for SME6, look in the contribs section

unit10help

Trying to install SME 6.0.1 on SATA RAID ... BUG in SME ...
« Reply #57 on: June 01, 2007, 07:01:48 PM »
I have looked and not found anything.  seems like most are going to dansguardian.  I would prefer to stick with what i know.